.header-main, .header-main .container {
  background-color: #F5E5B4;
}
header.header-main div.top-bar {
  display: none;
}

.header--message {
  font-size: 120%;
  font-weight: 800;
  color: red;
  margin-top: 60px;
  margin-left: 30px;
}
 
.product--details .product--header .product--title {
  color: #7b1a00;
}

@media screen and (min-width: 48em) nav.navigation-main a.navigation--link {
  padding: .5rem .775rem .5rem .775rem;
}

.content-main.container {
	opacity: 0.95;
}

.js--tab-menu .tab--navigation {
  text-align: left;
}

.hbcom-cookiepanel a.hbcom-cookiepanel-learn-more {
  color: #F5E5B4;
}

.sidebar--navigation.categories--navigation li.navigation--entry.is--active ul {
    margin: 0px 5px 10px 16px;
}

.snapstrg--breadcrumb {
  padding-left: 285px;
} 

.snapstrg--breadcrumb-headline {
  display: none;
}

.is--ctl-listing .sidebar-main {
  margin-top: -40px;
  margin-left: -10px;
}


.content.listing--content .hero-unit.category--teaser {
  background-color: #fff;
  color: #603813;
  margin-left: 1.25rem;
}

.content.listing--content .hero-unit.category--teaser * {
  background-color: #fff;
  color: #603813;
  padding: 0;
}

.content.listing--content .hero-unit.category--teaser .hero--headline {
  margin: 5px 5px 10px 0;
}


.product--details .product--delivery .delivery--text {
  background-color: transparent;
  color: #603813;
  text-align: left;
}

.header-main, .header-main .container {
  background-color: #fff;
}

 
.header-main .logo-main div.logo--shop {
    height: 110px;
}    

.header-main .logo-main a.logo--link {
  height: 100%;
}

.product--description .ust_lmiv_alergens_list {
  color: #5f7285;
}

.advanced-menu .menu--teaser .teaser--image {
  background-size: contain;
}

.content--breadcrumb.snapstrg--breadcrumb {
  background-position: 10000px 10000px;
  background-repeat: no-repeat;
}

div.js--overlay.is--open {
visibility: hidden;
display: none;
}

.emotion--html .html--content.panel--body {
  padding: 0;
}

.emotion--html h2, .emotion--html h3 {
  margin: 0.625rem 0rem 0.3125rem 0;
}

.janolaw-paragraph {
  font-size: 120%;
  font-weight: 800;
}

.navigation-main .container {
	background-color: #eee;
}

.content--description .content--title {
  display: none;
}

#mnd-cookie-bar a.btn.is--primary {
  color: #FFFF99;
}
.snapstrg-payments-delivery-bar .snapstrg-payments-delivery-bar-logo {
  filter: none;
}

.product--rating i[class^=icon] {
  font-family: shopware;
  color: #dcb20a;
}

.banner-slider--banner {
  width: auto !important;
  height: auto !important;
}

.footer-main .footer--columns .footer--column li.navigation--entry a[title*="Bestellung widerrufen"] {
  font-weight: 800;
}

